/*
Theme Name: UNCL
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
Version: 4.4.1
Author: Kriesi
Author URI: http://www.kriesi.at
License: Themeforest Split Licence
License URI: -
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
*/


@import url("../enfold/style.css");

input.qty[type='number'] {
	-moz-appearance:textfield;
}
input.qty::-webkit-outer-spin-button,input.qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
}


/* INTERFACE / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
nav.main_menu a {
	text-transform: uppercase !important;
}
#header_main nav.main_menu li.current-menu-item {
	background: #E5EEF6 ;
}
#header_main nav.main_menu li li.current-menu-item,
#header_main nav.main_menu li li.active-parent-item {
	border-left: 3px solid #CE3537;
}

#header nav.main_menu li.deuxlignes a {
	line-height: 25px !important;
	padding-top: 20px;
}

nav.sub_menu #menu-item-7290 a {
	color: #CC3300;
}
.header_color .container_wrap_meta {
	background: #e5eef6;
}

aside.sidebar .newsbox a:hover {
	background: #F5F5F5;
}
aside #text-2 {
	padding: 10px 0 0 0;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.small-preview, .small-preview img, .big-preview img,
#top .avia-post-nav {
	border-radius: 0 !important;
}
.main_color .small-preview {
	background: none !important;
}
.main_color strong, .main_color b {
	color: #003366;
}
.main_color a {
	color: #65005a;
}



/* ACCUEIL / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
.home #layer_slider_1 div.ls-slide img {
	
}
/*navig rouge Slider*/
#top .avia-layerslider a:before.ls-nav-next  {
	border-radius: 0;
	line-height: 42px !important;
}
#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next {
	background: #D00703;
}

/*navig tjrs visible*/
.home .avia-content-slider {
	overflow: visible;
}
.home .avia-content-slider .avia-slideshow-arrows a {
	opacity: 1;
	top: 50px !important;
	margin: -30px 0px 0px -70px !important;
	height: 40px !important; width: 40px !important;
}
.home .avia-content-slider .avia-slideshow-arrows a:hover,
#top .avia-post-nav:hover {
	background: #D00703;
}
.home .avia-content-slider .avia-slideshow-arrows a:before {
	border-radius: 0;
	line-height: 42px;
}
.home .avia-content-slider .avia-slideshow-arrows a:hover:before {
	background: #D00703;
}
#top .avia-slideshow-arrows a.next-slide {
	right: -70px !important;
}


.home #layer_slider_1 a h1 {
	background : transparent url(images/fonce.png);
	padding : 5px 50px 5px 10px;
	color: white !important;
	font-weight: 100 !important;
	font-size: 42px;
	max-width: 1200px;
	white-space: normal
}
.home #layer_slider_1 a:hover h1 {
	color: #CC3333 !important;
}
.home #layer_slider_1 a.extrait {
	white-space: normal !important;
	color: #EEEEEE !important;
	background : transparent url(images/fonce.png);
	line-height: 21px !important;
	font-size: 16px;
	text-align: justify;
}
.home #layer_slider_1 a.extrait strong {
	color: white !important;
}


/*Accueil : Titres articles + produits */
div.avia-content-slider h3,
div.avia-accordion-slider-wrap h3,
.template-blog article h2,
body.single-post article h1,
.template-shop .products h3,
.iconbox .iconbox_content .iconbox_content_title,
.tribe-events-meta-group .tribe-events-single-section-title,
.tribe-events-single ul.tribe-related-events .tribe-related-events-title,
#top.single-tribe_events .tribe-events-single-event-title,
.tribe-mini-calendar-event .list-info h2,
.widgettitle {
	text-transform: uppercase !important;
	color: #003366 !important;
	font-weight: 100 !important;
}
.tribe-events-meta-group .tribe-events-single-section-title {
	text-transform: capitalize !important;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	text-transform: uppercase !important;
	color: #003366 !important;
	font-size: 11px;
}
aside .widgettitle {
	border-bottom: 1px solid #BBB !important;
	padding-bottom: 5px;
}
#footer .widgettitle {
	color: #969CA4 !important;
}


/*slider Derniers articles + Produits Boutique   Accueil */
div.avia-content-slider h3,
.template-shop .products h3 {
	font-size: 18px !important;
}
/*pages actus type BLog en fil */
.template-blog article h2,
div.avia-accordion-slider-wrap h3 {
	font-size: 21px !important;
}
/*Accordeon titres*/
div.avia-accordion-slider-wrap h3 {
	color: white !important;
	font-size: 23px !important;
	padding: 3px;
}
div.avia-accordion-slider-wrap a:hover h3 {
	color: #D00703 !important;
	background: white;
}
div.avia-accordion-slider-wrap .aviaccordion-excerpt {
	padding: 3px;
}


/* Rollover global image */
.image-overlay .image-overlay-inside::before {
	border-radius: 0;
	height: 40px; width: 40px;
	line-height: 40px;
}
.image-overlay.overlay-type-extern .image-overlay-inside::before {
	content: "";
}



/*Article titre */
body.single-post article h1 {
	font-size: 27px !important;
}


/* Retrecissement section vidéo / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
.page-id-7225 .avia-builder-el-0,
.page-id-8228 .avia-builder-el-0 {
	margin-top: -200px !important;
	max-height: 600px !important;
	overflow: hidden;
}


/* Agenda/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
table.tribe-mini-calendar thead td {
	background: #E5EEF6 !important;
}
.tribe-mini-calendar-nav span {
	color: #003366 !important;
}
.tribe-mini-calendar-nav a:hover span {
	color: #CC3300 !important;
}


/* Boutique / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
.single-product .container_wrap_first .product.type-product{
    width: 75% !important;
    float: left !important;
}
.single-product .sidebar{
	width: 20% !important;
	float:right !important;
}
.single-product-summary {
	float:left;
	width:100%;
	margin-right: 1%;
}

.single-product-main-image {
	width: 40%;
}

.woocommerce-tabs{
	width: 100%;
}

/* Registration/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
.label_radio {
	display:inline !important;
}



/* widget Calendrier/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /  */
.main_color .tribe-mini-calendar-nav span {
	background: none;
}


#header_main .cart_dropdown{right:0px !important;}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}



